@echo off
xcopy "D:\School Shit\08 - 2005 - Fall\TuxHunter\stable\v 1.0.gold\config.icfg" "D:\School Shit\08 - 2005 - Fall\TuxHunter\stable\v 1.0.gold\bin\Release\" /Y
if errorlevel 1 goto CSharpReportError
goto CSharpEnd
:CSharpReportError
echo Project error: A tool returned an error code from the build event
exit 1
:CSharpEnd